/*----------------------------------------*/
/*----- Basic typo -----*/
/*----------------------------------------*/
body {
    color: rgba(30, 36, 126, 0.7);
    background-color: #f8faff;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #0981CD;
}


a {
    color: #0981CD;
}

a:hover {
    color: rgb(246, 129, 33);
}

/*----------------------------------------*/
/*-----
Backgrounds -----*/
/*----------------------------------------*/
.bg-trans {
    background-color: transparent !important;
}

.bg-white {
    background-color: #fff !important;
}

.bg-grey {
    background-color: #e6e7eb !important;
}

.bg-dark {
    background-color: #0e153a !important;
}

.bg-blue {
    background-color: #ffffff !important;
}

.bg-dark-blue {
    background-color: #0981CD !important;
}

.bg-medium-blue {
    background-color: #dbe7fe !important;
}

.bg-light-blue {
    background-color: #f8faff !important;
}

/* green */
.bg-green {
    background-color: rgb(246, 129, 33) !important;
}

.bg-medium-green {
    background-color:
        #dbfee7 !important;
}

/* red */
.bg-light-red {
    background-color: #ffdbdb !important;
}

.bg-medium-red {
    background-color: #fee8db !important;
}

/* purple
*/
.bg-medium-purple {
    background-color: #efdbfe !important;
}

/*----------------------------------------*/
/*----- Text
-----*/
/*----------------------------------------*/
.text-shadow-blue {
    text-shadow: 3px 3px #dbe7fe;
}

.text-shadow-green {
    text-shadow: 3px 3px rgb(246, 129, 33);
}

/*== dark ==*/
.color-dark {
    color: #0981CD;
}

/*== white ==*/
.color-white,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6,
.color-white a {
    color: #fff;
}

/*== white
muted ==*/
.color-white-muted,
.color-white-muted h1,
.color-white-muted h2,
.color-white-muted h3,
.color-white-muted h4,
.color-white-muted h5,
.color-white-muted h6,
.color-white-muted a {
    color: rgba(255, 255, 255, .6);
}

/*== grey ==*/
.color-grey {
    color: rgba(14, 21, 58, 0.30) !important;
}

.color-grey-muted {
    color: #eeeff0 !important;
}

/*== blue ==*/
.color-blue {
    color: rgb(246, 129, 33) !important;
}

.color-dark-blue {
    color: #0981CD !important;
}

/*== green ==*/
.color-green {
    color: rgb(246, 129, 33) !important;
}

.color-dark-green {
    color: #1e7d3d !important;
}

/*== red ==*/
.color-red {
    color: #7d1e1e !important;
}

/*== purple ==*/
.color-dark-purple {
    color: #541e7d !important;
}

/*== brown ==*/
.color-dark-brown {
    color: #7d4f1e !important;
}

/*----------------------------------------*/
/*----- Borders -----*/
/*----------------------------------------*/
.border-white {
    border-color: #fff !important;
}

.border-white-muted,
.border-white-muted li {
    border-color:
        rgba(255, 255, 255, 0.10) !important;
}

.border-grey {
    border-color:
        rgba(14, 21, 58, 0.10) !important;
}

.border-dark {
    border-color:
        rgba(14, 21, 58, 0.50) !important;
}

.border-blue {
    border-color: rgb(246, 129, 33) !important;
}

/*----------------------------------------*/
/*----- Buttons
-----*/
/*----------------------------------------*/
#submit,
input[type="submit"] {
    background-color: #0981CD;
    color: #fff;
}

#submit:hover,
input[type="submit"]:hover {
    color: #fff;
}

/*-- white --*/
.btn-white {
    background-color: #fff;
    color: #0e153a;
}

.btn-white:hover {
    background-color:
        #fff;
    color: #0e153a;
}

/*-- grey --*/
.btn-grey {
    background-color: #eeeff0;
    color: #0e153a;
}

.btn-grey:hover {
    background-color: #a5a6ae;
    color: #0e153a;
}

/*-- blue --*/
.btn-blue {
    background-color: rgb(246, 129, 33);
    color: #fff;
    width: auto;
}

.btn-blue:hover {
    background-color: rgb(246, 129, 33);
    color: #fff;
}

/*-- dark-blue --*/
.btn-dark-blue {
    background-color: #0981CD;
    color: #fff;
}

.btn-dark-blue:hover {
    background-color: #0981CD;
    color: #fff;
}

/*-- green --*/
.btn-green {
    background-color: rgb(246, 129, 33);
    color: #fff;
}

.btn-green:hover {
    background-color:
        rgb(246, 129, 33);
    color: #fff;
}

/*----------------------------------------*/
/*-----
Feature Label -----*/
/*----------------------------------------*/
.dtr-label-green {
    background-color: rgb(246, 129, 33);
    color: #fff;
}

.dtr-label-green::after {
    border-color: transparent transparent transparent #009543;
}

.dtr-label-blue {
    background-color: rgb(246, 129, 33);
    color: #fff;
}

.dtr-label-blue::after {
    border-color: transparent transparent transparent rgb(246, 129, 33);
}

/*----------------------------------------*/
/*----- Forms -----*/
/*----------------------------------------*/
label,
input,
select,
textarea,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="search"] {
    color: #0981CD;
}

select,
textarea,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="search"] {
    background-color: #fff;
}

select,
textarea,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="number"],
input[type="tel"],
input[type="search"] {
    border-color:
        #e7eaf6;
}

textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus {
    border-color: #0981CD;
    outline: none;
}

.dtr-form .error {
    color: #fe7272;
}

/* placeholder */
::-webkit-input-placeholder {
    color: rgba(14, 21, 58, 0.45) !important;
    opacity: 1;
    font-size: 95%;
}

:-moz-placeholder {
    color:
        rgba(14, 21, 58, 0.45) !important;
    opacity: 1;
    font-size: 95%;
}

::-moz-placeholder {
    color: rgba(14, 21, 58, 0.45) !important;
    opacity: 1;
    font-size: 95%;
}

:-ms-input-placeholder {
    color: rgba(14, 21, 58, 0.45) !important;
    opacity: 1;
    font-size: 95%;
}

/*----------------------------------------*/
/*----- Header
-----*/
/*----------------------------------------*/
/*===== Header =====*/
#dtr-header-global {
    background: rgb(220, 246, 255);
}

#dtr-header-global.on-scroll {
    background-color: #f8faff;
}

/* small screen header */
.dtr-responsive-header {
    background-color: #fff;
}

/*----------------------------------------*/
/*-----
Footer -----*/
/*----------------------------------------*/
.dtr-footer-main {
    background-color: #f8faff;
}

.dtr-footer-main h1,
.dtr-footer-main h2,
.dtr-footer-main h3,
.dtr-footer-main h4,
.dtr-footer-main h5,
.dtr-footer-main h6 {
    color: #0981CD;
}

.dtr-footer-main,
.dtr-footer-main a {
    color: #0981CD;
}

.dtr-footer-main a:hover {
    color: #0981CD;
}

/*----------------------------------------*/
/*----- Menu -----*/
/*----------------------------------------*/
/* menu for dark background */
.dtr-menu-light .nav-link {
    color: black;
}

.dtr-menu-light .active {
    color: rgb(246, 129, 33);
}

.dtr-menu-light .nav-link:hover {
    color: rgb(246, 129, 33);
}

.dtr-menu-light .active:hover {
    color: rgb(246, 129, 33);
}

/* menu for light background
*/
.dtr-menu-dark .nav-link {
    color: #0e153a;
}

.dtr-menu-dark .active {
    color:
        #0981CD;
}

.dtr-menu-dark .nav-link:hover {
    color: #0981CD;
}

.dtr-menu-dark .active:hover {
    color: #0981CD;
}

/* dropdown link color */
.sf-menu .sub-menu li a {
    color: rgba(14, 21, 58, 0.7);
}

.sf-menu .sub-menu li a:hover,
.sf-menu .sub-menu li .active {
    background: rgba(14, 21, 58, 0.05);
    color: #0e153a;
}

.sf-menu .sub-menu {
    background-color: #fff;
}

.sf-menu .sub-menu a {
    border-bottom-color: #eeeef1;
}

/*===== Small screen menu =====*/
.dtr-hamburger-lines,
.dtr-hamburger-lines:after,
.dtr-hamburger-lines:before {
    background-color: #0e153a;
}

.slicknav_nav,
.slicknav_menu {
    background-color:
        #fff;
}

.slicknav_nav li,
.slicknav_nav .dropdown-item {
    border-color:
        rgba(14, 21, 58, 0.10);
}

.slicknav_nav,
.slicknav_nav a,
.slicknav_menu .slicknav_menutxt {
    color: #0e153a;
}

.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a.active {
    color: rgb(246, 129, 33);
}

.slicknav_nav .dropdown-item.active,
.slicknav_nav .dropdown-item:hover,
.slicknav_nav .dropdown-item:focus {
    background-color:
        transparent;
}

/*----------------------------------------*/
/*----- Elements
-----*/
/*----------------------------------------*/
/*===== Testimonial =====*/
.dtr-testimonial-tagline {
    color: rgb(246, 129, 33);
    text-shadow: 3px 3px rgb(246, 129, 33);
}

.dtr-testimonial-content::before,
.dtr-testimonial-content::after {
    color:
        rgb(246, 129, 33);
}

/*===== blog items =====*/
.dtr-post-content {
    background-color:
        #f8faff;
}

.dtr-blog-cat {
    background-color: rgb(246, 129, 33);
    color: #fff;
}

/*======
preloader =====*/
.dtr-preloader {
    background: rgb(246, 129, 33);
}

.dtr-loader {
    color:
        #fff;
}

/*===== social =====*/
.dtr-social-circle .dtr-social-list a,
.dtr-social-square .dtr-social-list a {
    background-color: rgb(246, 129, 33);
    color: #fff !important;
}

.dtr-social-circle .dtr-social-list a:hover,
.dtr-social-square .dtr-social-list a:hover {
    background-color: rgb(246, 129, 33);
    color: #fff !important;
}

/*----------------------------------------*/
/*----- Misc -----*/
/*----------------------------------------*/
.dtr-border-top,
.dtr-border-right,
.dtr-border-bottom,
.dtr-border-left,
.dtr-border-top-2px,
.dtr-border-right-2px,
.dtr-border-bottom-2px,
.dtr-border-left-2px,
.dtr-border-2px,
.dtr-border-list li {
    border-color: rgba(14, 21, 58, 0.10);
}

/*===== slick carousel =====*/
.dtr-slick-slider .slick-prev:before,
.dtr-slick-slider .slick-next:before {
    color: #ffffff;
}

.dtr-slick-slider .slick-prev,
.dtr-slick-slider .slick-next {
    background-color: #0981CD;
    border-color: #0981CD;
}

.dtr-slick-slider .slick-prev:hover,
.dtr-slick-slider .slick-next:hover {
    background-color: #0981CD;
    /* corrected hex code */
    border-color: #0981CD;
}

.dtr-slick-slider .slick-prev:hover:before,
.dtr-slick-slider .slick-next:hover:before {
    color: #fff;
}

.dtr-slick-slider ul.slick-dots li button {
    background-color: #dbe7fe;
}

.dtr-slick-slider ul.slick-dots li button:hover,
.dtr-slick-slider ul.slick-dots li.slick-active button {
    background-color: #0981CD;
    opacity: 1;
}

.dtr-slick-slider ul.slick-dots li button:after {
    border-color: #0981CD;
}

/*===== accent bg hover =====*/
.accent-color {
    color: rgb(246, 129, 33) !important;
}

/*===== accent link hover =====*/
.accent-color-hover:hover {
    color: rgb(246, 129, 33) !important;
}